@charset "windows-1250";
#list_cen{ width:988px; height:100%; text-align:center; margin:0 auto;}
#left{width:190px;float:left;background:url(/images/cn/left_down.gif) 0 bottom no-repeat; padding-bottom:7px;}
#center{ width:780px; height:100%; float:right; text-align:left; overflow-x:hidden; padding-right:8px;}
#center h3{ font-weight:normal; font-size:13px;margin-bottom:5px; color:#666}
#center h3 a{ color:#666}
#center .fshi{ background:#F6FCFF url(/images/cn/list_l.jpg) no-repeat;width:100%; width:740px; height:30px; font-weight:normal; font-size:12px;}
#center .fshi .pail a{ margin-left:27px; line-height:30px; }
#lieb{ height:30px; vertical-align:middle;}
#center select{ height:20px; width:80px; font-size:12px; margin-right:3px;}
#center select option{ margin-left:2px;}
.priceMarket{color:gray; text-decoration: line-through;text-line-through-color: red;}
.price{color:#F00; display:block;}
.en_price{color:#F00;}


.fenl_dh{ text-align:left; line-height:150%}

/* list CSS */
.list_td{line-height:200%; margin-top:10px; padding:10px; border-bottom:#CCC 1px dotted; color:#666;}
.list_td .list_title{ padding:5px 15px 0px 0px;width:300px; text-align:left;display:block;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.list_td img{_padding-bottom:10px;}
.list_td a{ font:Verdana, Arial, Helvetica, sans-serif; _padding-left:5px; font-size:12px; color:#3899C9;}
.list_td a:hover{color:#0066CC; text-decoration:underline;}
.list_td ul{ margin-left:-5px;}
.list_td li{ float:left; font-size:12px; margin:5px;}

/* picture CSS */
.list_pic{font-size:13px; text-align:center}
.list_pic h6{width:110px; font-weight:normal; font-size:12px; line-height:20px;}
.title{ width:134px; text-align:center; line-height:18px;overflow:hidden;text-overflow:clip;word-wrap: break-word }
.list_pic a{ text-align:center;font-size:12px; color:#3085B0; text-decoration:none;}
.list_pic a:hover{color:#06C; text-decoration:none;}

.list_bg a{border:#EBEDF5 2px solid;background:#fff;width:130px; height:110px; line-height:110px; font-size:110px; display:inline-table!important;_display:block; vertical-align:middle;text-align:center;}
.list_bg a:hover{border:#C8CEE4 2px solid;}
.list_bg a img{vertical-align:middle;}

.list_line{ border-bottom:#CCC 1px dotted; height:1px; line-height:1px; display:block; overflow:hidden; width:100%; margin-top:8px;  margin-bottom:8px;}

#fenye_b{ margin-bottom:8px;color:#666; font-weight:bold; text-align:center;background:#F6FCFF; font-size:12px; height:30px; line-height:30px;width:780px;margin-top:15px;}
#fenye_b span{ padding-left:60px;}
#fenye_b a{color:#666;}
#fenye_b a:hover{ color:#00F; font-weight:bold}



